Support » Theme: Destro » cannot install new theme

  • when i want to install a new theme this warning appear. how to resolve it
    Warning: array_merge(): Argument #2 is not an array in C:\xampp\htdocs\wordpress\wp-content\themes\destro\inc\customizer.php on line 607

Viewing 1 replies (of 1 total)
  • Hello,
    This error is arise due to theme author mistake code. Hope theme author will soon solve this issue. But for quick solution add error_reporting(0); code on inc\customizer.php on line below 601. It will hide the error. But this is not the best practice by hiding the error of file.
    Note: Child theme is recommended to customize theme.
    Thanks

Viewing 1 replies (of 1 total)
  • The topic ‘cannot install new theme’ is closed to new replies.